device odyTailcone {
	port = /dev/ser3;
	driver = odyTailcone;
}

device crossbow {
	port = /dev/ser4;
}

device ctd {
	port = /dev/ser1;
}

device parosci {
	port = /dev/ser2;
	driver = parosciServer;
	priority = 15;
}

device psa916 {
	port = /dev/ser5;
	priority = 15;
}

device gps {
	port = /dev/ser6;
	priority = 12;
}